<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <h3>
          <wo:string value = "$repartService.toService.toEnseignantGenerique.nom.toUpperCase" />
          <wo:string value = "$repartService.toService.toEnseignantGenerique.prenom" />
        </h3>
        <wo:if condition = "$modeCreation">
          <wo:if condition = "$repartitionREH" negate = "true">
            <div class = "row-fluid">
              <div class = "span12"> <wo:CktlPecheTableAP controleur = "$controleur" containerParent = "listeAPs" isStatutaire = "$isStatutaire" /> </div>
            <br></div>
          </wo:if>
        </wo:if>
        <wo:if condition = "$repartitionREH">
        	<wo:conditional condition = "$modeCreation">
        		<div class = "row-fluid">
	            	<div class = "span12"> <wo:CktlPecheTableREH controleur = "$controleur" /> </div>
	          	</div>
        	</wo:conditional>
        </wo:if>
        <div class = "row-fluid">
          <div class = "offset2 span8">
            <wo:form name = "serviceForm" class = "form-horizontal left">
              <wo:if condition = "$isRepartitionREH">
                <wo:conditional condition = "$modeCreation">
                  <div class = "control-group">
                    <label class = "control-label"> <wo:string value = "$session.localizer.ServiceForm.Composante" /> : </label>
                    <div class = "controls">
                      <p style = "padding-top: 5px;"> 
                       <wo:popUpButton list = "$listeStructures" item = "$currentStructure" noSelectionString = "-" 
                        displayString = "$currentStructure.lcStructure" selection = "$editedObject.toStructure" /> </p>
                    </div>
                  </div>
                </wo:conditional>
                <wo:conditional condition = "$modeCreation" negate = "true">
                  <div class = "control-group">
                    <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.reh" />&nbsp;:</label>
                    <div class = "controls">
                      <p style = "padding-top: 5px;"><wo:string value = "$editedObject.reh.libelleCourt" /></p>
                    </div>
                  </div>
                  <div class = "control-group">
                    <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.Composante" />&nbsp;:</label>
                    <wo:if condition = "$structureNonNull">
                      <div class = "controls">
                        <p style = "padding-top: 5px;"><wo:string value = "$editedObject.toStructure.lcStructure" /></p>
                      </div>
                    </wo:if>
                    <wo:else>
                      <div class = "controls">
                        <p style = "padding-top: 5px;"> 
                         <wo:popUpButton list = "$listeStructures" item = "$currentStructure" noSelectionString = "-" 
                          displayString = "$currentStructure.lcStructure" selection = "$editedObject.toStructure" /> </p>
                      </div>
                    </wo:else>
                  </div>
                </wo:conditional>
              </wo:if>
              <wo:else>
                <wo:if condition = "$modeCreation">
                  <wo:AjaxUpdateContainer id = "listeAPs">
                    <wo:if condition = "$afficherDetailAP">
                      <div class = "control-group toppad1em">
                        <label class = "control-label"><wo:string value = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" />&nbsp;:</label>
                       <div class = "controls">
                        <p><b><wo:string value = "$affichageParentAP" /></b></p>
                       </div>
                      </div>
                      <div>
                        <table style="margin-left:5em;">
                          <tr>
                            <th/>
                            <wo:repetition list = "$listeServiceDetail" item = "$currentServiceDetail">
                              <th class = "param-typeap"> <wo:string value = "$currentServiceDetail.composantAP.typeAP.code" /> </th>
                            </wo:repetition>
                          </tr>
                          <tr>
                            <td class = "right rightpad1em">Reste &agrave; r&eacute;partir&nbsp;:</td>
                            <wo:repetition list = "$listeServiceDetail" item = "$currentServiceDetail">
                              <td class = "param-typeap"> 
                                <wo:CktlNumber value = "$nbHeuresResteARepartir" size = "5" formatter = "$app2DecimalesFormatter" /> </td>
                            </wo:repetition>
                          </tr>
                          <tr>
                            <td class = "right rightpad1em"><wo:string value = "$session.localizer.ServiceForm.heuresPrevues" />&nbsp;:</td>
                            <wo:repetition list = "$listeServiceDetail" item = "$currentServiceDetail">
                              <td class = "param-typeap"> 
                               <wo:textfield value = "$currentServiceDetail.heuresPrevues" formatter = "$app2DecimalesFormatter" size = "11" 
                                onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> </td>
                            </wo:repetition>
                          </tr>
                        </table>
                      </div>
                    </wo:if>
                  </wo:AjaxUpdateContainer>
                  <br />
                </wo:if>
                <wo:if condition = "$modeCreation" negate = "true">
                  <div class = "control-group">
                    <label class = "control-label"> <wo:string value = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" />
                      : </label>
                    <div class = "controls">
                      <p style = "padding-top: 5px;"><wo:string value = "$affichageAPEtParent" /></p>
                    </div>
                  </div>
                </wo:if>
              </wo:else>
              <wo:if condition = "$isCreationAP" negate = "true">
                <div class = "control-group">
                  <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.heuresPrevues" />&nbsp;:</label>
                  <div class = "controls"> 
                   <wo:textfield value = "$editedObject.heuresPrevues" formatter = "$app2DecimalesFormatter" size = "20" 
                    onChange = "this.value=this.value.replace('.',',');" style = "border-color:#BBD2E1; background-color: #F5FFFA" /> </div>
                </div>
              </wo:if>
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "$session.localizer.ServiceForm.commentaire" /> : </label>
                <div class = "controls">
                 <wo:text value = "$editedObject.commentaire" cols = "22" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
              <center>
                <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer" action = "$enregistrerEtRetour" 
                 updateContainerID = "$nouveauServiceContainerId" showBusyImage = "true" />
                <wo:if condition = "$modeCreation">
	              <wo:CktlSubmitButton type = "validate" action = "$enregistrerEtPoursuivre" text = "$session.localizer.application.boutonEnregistrerEtPoursuivre" />
	            </wo:if>
                <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" 
                 updateContainerID = "$nouveauServiceContainerId" showBusyImage = "true" />
              </center>
            </wo:form>
          </div>
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>